<?php

/* ************************************************* *\
|* ================================================= *|
|* =       Copyright (c) 2012 Jacob Pollack.       = *|
|* ================================================= *|
|* = THIS SOFTWARE IS PRIVATE AND CANNOT BE FOUND  = *|
|* = ON THE PUBLIC DOMAIN. ANY DISTRIBUTION OR USE = *|
|* = OF THIS SOFTWARE WITHOUT THE EXPLICIT         = *|
|* = PERMISSION OF THE AUTHOR WILL RESULT IN LEGAL = *|
|* = ACTION BEING TAKEN.                           = *|
|* =                                               = *|
|* = THIS SOFTWARE IS CREATED FOR EDUCATIONAL      = *|
|* = PURPOSES ONLY. CHANGES OF ANY SORT MUST BE    = *|
|* = SUBMITTED TO THE RESPOSITORY ACCORDINGLY.     = *|
|* ================================================= *|
|* = @author    Jacob Pollack                      = *|
|* = @email     jacobpollack@jamach.com            = *|
|* = @date      05/08/2012 (DD/MM/YYYY)            = *|
|* =                                               = *|
|* = @contributors  none                           = *|
|* ================================================= *|
\*************************************************** */

/**
 * This is the configuration file. Information stored in
 * here is configurable to the user's server and website
 * information.
 * 
 * @name    Configuration
 * @author  Jacob Pollack
 */

$config['storage']['driver']['name'] = 'mysql';
//$config['storage']['driver']['name'] = 'mysqli';
//$config['storage']['driver']['name'] = 'pdo';

$config['storage']['authentication']['persistant'] = true;

$config['storage']['authentication']['hostname'] = 'localhost';
$config['storage']['authentication']['port'] = 3306;
$config['storage']['authentication']['username'] = 'root';
$config['storage']['authentication']['password'] = '';

$config['storage']['authentication']['database'] = 'quasar';

$config['cache']['dll'] = 'apc';
//$config['cache']['dll'] = 'xcache';
//$config['cache']['dll'] = 'memcache';

?>